/ comp / gb.db / connection / exec
Connection.Exec (gb.db)
Syntax

    FUNCTION Exec ( Request AS String, Arguments AS , ... ) AS Result

Executes an arbitrary SQL request, and return a read-only Result containing the result of the request.

- Request is any SQL request.
- Arguments are quoted as needed by the SQL syntax, and substituted inside the Request string

The last feature allows you to write requests that are independant of the underlying database type.

### See also

Delete Find Edit Subst